/**** < 767 / mobile **********************************************************/
@media (max-width:767px) {

.mobile-hidden {
	display:none;
}
.pc-hidden {
	display:block!important;
}
.motto, .headmenu {
	display:none;
}

/**** layout **********************************************************/
body {

}
div.screen {
	background:none;
	border:1px solid #666;
}
div.screen-in {
	background:url(../img/mobile/page_bg.jpg) repeat-y top center;
	width:auto;
	margin:0 auto 0 auto;
}
div.screen-in-in {
	background:none;
}
div.head {
	height:auto;
	position:relative;
	background:url(../img/mobile/head.png) no-repeat top center;
}
a.head-bann {
	position:static;
	display:block;
}
a.head-bann img {
	max-width:100%;
}
a.to-home {
	display:block;
	position:static;
	margin:0;
	width:200px;
	height:90px;
	background:url(../img/mobile/logo.png) no-repeat top left;
}
div.mobile-menu {
	position:absolute;
	right:5%;
	top:35px;
}
div.mobile-menu a {
	float:right;
	margin:0 0 0 5px;
}
div.page {
	padding:2% 5% 2% 5%;
}
div.l, div.r {
	float:none;
	width:auto;
}

div.head-phone {
	background:none;
	font-family:verdana;
	top:3px;
	right:5%;
	left:auto;
	color:#D0933E;
	text-shadow:none;
	font-size:12px;
	line-height:1em!important;
	padding:0;
}

ul.menu {
	display:none;
	margin:0 0 15px 0;
}
ul.menu li a {
	padding:10px 10px 10px 10px;
	background:#332727;
}

div.foot-in {
	width:auto;
	background:none;
	padding:10px 0 10px 0;
	
}
div.copy {
	font-size:9px!important;
}

div.format-text img, div.r img {
	max-width:100%;
	float:none!important;
	display:block!important;
	margin:0 0 10px 0!important;
	padding:0!important;
}
div.format-text .f-left, div.format-text .f-right {
	float:none!important;
	margin:0 0 10px 0;
}
div.format-text .lmg-50 {
	margin-left:0!important;
}



table.kontakt-table th, table.kontakt-table td {
	display:block!important;
}


}